A:link
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000066;
    TEXT-DECORATION: underline
}
A:hover
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000066;
    TEXT-DECORATION: underline
}
A:visited
{
    COLOR: #ffffff;
    BACKGROUND-COLOR: #000066;
    TEXT-DECORATION: underline
}
.IndexEntryRightB
{
    COLOR: black;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Arial;
    TEXT-ALIGN: right
}
